Upgrading to jExperience 1.11.4

  Written by The Jahia Team
 
Developers
Sysadmins
   Estimated reading time:

Install jExperience 1.11.4 module and start it.

Get jExperience from the the Jahia store and install it from the administration / Modules and extensions panel. jExperience 1.11.4 is compatible with jCustomer 1.4.x but also with jCustomer 1.5.x.

Or download and install the new version directly from the Modules and extensions panel if the store is available. 

For updating from jExperience 1.11.x (1.11.1 - 1.11.3) to jExperience 1.11.4 you do need to take the following actions:

  1. Upload and start jExperience 1.11.4 module in Jahia as you would do for any other module.
  2. Remove your previous jExperience module (1.11.1, 1.11.2 or 1.11.3)
jExperience 1.11.4 does not require a jCustomer update, but note that you can use latest jCustomer 1.5.x with Jahia 7.3.x. For more details see how to upgrade from jCustomer 1.4.x to 1.5.x.